[General]
SOUND_PATH=E:/Users/XuXubin/Desktop/16kwav
MINIFS_PATH=E:/Myobj/document/\x5404\x5382\x5546\x5bf9\x63a5\x8d44\x6599/\x638c\x4f18/4G/ZY_WEB_ADPFile_NO_WEB

[UPDATE]
MLPATH=E:/QTTools/CLOUDSPEAKER_TOOLS
MLPORT=81
